View Issue Details

IDProjectCategoryView StatusLast Update
0001336FreeCADFeaturepublic2017-05-23 04:35
Reporterpeterl94 Assigned ToDeepSOIC  
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.17 
Summary0001336: Increase the tolerance for selecting edges
DescriptionIt would be nice if the "hot spot" for edges was bigger. Currently, you have to click quite precisely to be able to select the edges of a concave area.

One way to achieve this is to increase the tolerance when comparing intersection points in SoFCUnifiedSelection::getPickedPoint. I found a value of 1 worked well.
TagsNo tags attached.
FreeCAD Information

Activities

wmayer

2013-12-22 11:24

administrator   ~0003961

http://forum.freecadweb.org/viewtopic.php?f=8&t=5193&sid=6ee09fd97233f9a1f6635348556eac03

Kunda1

2017-05-22 14:20

administrator   ~0009083

See also: https://forum.freecadweb.org/viewtopic.php?f=27&t=16275

peterl94

2017-05-22 20:30

developer   ~0009088

Ha, I forgot about this. It has been resolved as seen in the above thread.

Kunda1

2017-05-22 21:11

administrator   ~0009091

Should I resolve it as 0.17 and attribute to whom?

peterl94

2017-05-22 21:27

developer   ~0009092

Yes. DeepSOIC is the one who implemented it.

Kunda1

2017-05-23 04:35

administrator   ~0009095

Closing ticket.

Issue History

Date Modified Username Field Change
2013-12-22 07:20 peterl94 New Issue
2013-12-22 11:24 wmayer Note Added: 0003961
2017-05-22 14:20 Kunda1 Note Added: 0009083
2017-05-22 20:30 peterl94 Note Added: 0009088
2017-05-22 21:11 Kunda1 Note Added: 0009091
2017-05-22 21:27 peterl94 Note Added: 0009092
2017-05-23 04:35 Kunda1 Assigned To => DeepSOIC
2017-05-23 04:35 Kunda1 Status new => closed
2017-05-23 04:35 Kunda1 Resolution open => fixed
2017-05-23 04:35 Kunda1 Fixed in Version => 0.17
2017-05-23 04:35 Kunda1 Note Added: 0009095